rte_flow_item_meter_color(3)

NAME
rte_flow_item_meter_color

SYNOPSIS

#include <rte_flow.h>

  Data Fields

enum rte_color color

Detailed Description

RTE_FLOW_ITEM_TYPE_METER_COLOR.

Matches Color Marker set by a Meter.

Definition at line 2310 of file rte_flow.h.

Field Documentation

  enum rte_color color
Meter color marker.

Definition at line 2311 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.